local fn = _gn(0x4DD02D4C7FB30076)
--- Gets the current day of the week.
-- 0: Sunday
-- 1: Monday
-- 2: Tuesday
-- 3: Wednesday
-- 4: Thursday
-- 5: Friday
-- 6: Saturday
function Global.GetClockDayOfWeek()
	return _in2(fn, _ri)
end
